<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.core.runtime.feature"
      label="%featureName"
      version="1.2.600.v20190830-1434"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.equinox.core.feature"
         version="1.10.0.v20190830-1434"/>

   <plugin
         id="org.eclipse.core.runtime"
         download-size="72"
         install-size="154"
         version="3.16.0.v20190823-1314"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.variables"
         download-size="35"
         install-size="65"
         version="3.4.600.v20190614-1239"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.contenttype"
         download-size="98"
         install-size="210"
         version="3.7.400.v20190624-1144"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.preferences"
         download-size="131"
         install-size="267"
         version="3.7.500.v20190815-1535"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.expressions"
         download-size="92"
         install-size="181"
         version="3.6.500.v20190617-1926"
         unpack="false"/>

</feature>
